<div>
  <partial name="header"></partial>
  <div v-if="info">
    <h4>Created: {{created}}</h4>
  </div>
  <name-list
    v-if="managing"
    title="Managers"
    url="workgroup/manager"
    :can-add="managing"
    :can-mod-item="managing"
    ></name-list>
  <name-list
    title="Users"
    url="workgroup/user"
    :can-add="managing"
    :can-mod-item="managing"
    ></name-list>
</div>
